code {
  background: c(m, 1);
  color: c(r, 8);
}

pre {
  background: c(g, 8);
  color: c(g, 1);
  padding: 1rem;
  border-radius: .5rem;

  code {
    background: transparent;
    color: inherit;
  }
}

blockquote {
  padding: 1.25rem 1.5rem;
  background: c(g, 1);
  border-left: 6px solid var(--f-o5);
  border-radius: .5rem;

  &::before {
    float: right;
    margin-right: -2rem;
    content: " ";
    margin-top: -2rem;
    opacity: 0.4;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.0' fill='%23fc8e3a' viewBox='0 0 60 45'%3E%3Cpath d='M23.26 4.7c8.13 9.12 2.52 24.97-4.24 31.1-5.75 5.23-15.29 9.5-16.2 8-1.43-2.36 4.21-4.05 8.45-7.86 5.25-5.71 7.04-8.28-.27-11.5-7.82-3.53-7.97-7-8.24-11.4C2.12 1.97 15.35-3.21 23.26 4.7zm30.54.17c8.12 9.1 2.52 24.96-4.24 31.1-5.75 5.22-15.3 9.48-16.2 7.99-1.43-2.38 4.2-4.05 8.44-7.86 5.28-5.71 7.04-8.28-.25-11.51-7.84-3.54-8-7-8.25-11.4-.64-11.06 12.58-16.24 20.5-8.32z'/%3E%3C/svg%3E") no-repeat;
    width: 60px;
    height: 45px;
  }

  p:last-of-type {
    margin-bottom: 0;
  }
}

table {
  border: 1px solid c(g, 3);

  thead {
    background-color: c(g, 2);
  }

  th, td {
    border: 1px solid c(g, 3);
    padding: 0.75rem;
    vertical-align: top;
  }
}

// .text-primary…
@for $i from 1 through 9 {
  .text-#{nth($bsClass, $i)} {
    i::before { color: bs('c-1', $i); }
  }

  a.text-#{nth($bsClass, $i)} {
    i::before { color: bs('c-1', $i) !important; }

    &:hover, &:focus {
      i::before { color: bs('c', $i) !important; }
    }
  }
}
